Skip to main content
After you’ve submitted a file for transcription, your transcript has one of the following statuses:
Requests to GET /v2/transcript/{transcript_id} are limited to 60 per minute for each API key and transcript combination. If you exceed this limit, the API returns a 429 response with a Retry-After header. To get notified when a transcript is ready without polling, use webhooks. See Transcript polling limit for details.

Handling errors

If the transcription fails, the status of the transcript is error, and the transcript includes an error property explaining what went wrong.
A transcription may fail for various reasons:
  • Unsupported file format
  • Missing audio in file
  • Unreachable audio URL
If a transcription fails due to a server error, we recommend that you resubmit the file for transcription to allow another server to process the audio.
A “400 Bad Request” error typically indicates that there’s a problem with the formatting or content of the API request. Double-check the syntax of your request and ensure that all required parameters are included as described in the API reference. If the issue persists, contact our support team for assistance.